Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl --request POST \ --url https://api.jelou.ai/v1/rooms/{roomId}/message \ --header 'Authorization: Basic <Base64Encoded clientId:clientSecret>' \ --header 'Content-Type: application/json' \ --data '{ "senderId": "agent-12345", "messages": [ { "type": "text", "text": "Hello 👋, this is a test message." } ] }'
{ "message": "<string>", "statusMessage": "<string>", "status": 123, "error": { "code": "<string>", "key": "<string>", "description": "<string>", "developerMessages": {}, "clientMessages": {} }, "validationError": {} }
Send messages to users within a conversation room by specifying the content type.
Basic authentication using Base64 encoded clientId:clientSecret
Show child attributes
Message sent
Was this page helpful?
Suggestions
Contact support